#videomanager_header_container {
	margin-bottom:24px;
	width:1080px;
	position:fixed;
	margin-left:-540px;
	left:50%;
	top:120px;
	z-index:100000;
}
#videomanager_header {
	position:fixed;
	top:0;
	left:0;
	z-index:90000;
	width:100%;
	height:100%;
	min-height:100%;
	background-color:#000000;
	opacity:.8;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
}
#videomanager_playlist {
	position:fixed;
	bottom:0;
	left:0;
	z-index:100000;
	width:100%;
}
#videomanager_playlist_container {
	position:fixed;
	bottom:-180px;
	left:0;
	z-index:100000;
	width:125%;
	height:auto;
	overflow:hidden;
	color:#CCCCCC;
	overflow:hidden;
	background-color: #333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F90;
	border-bottom-color: #535353;
	padding-top:12px;
	padding-bottom:12px;
	
}
#videomanager_playlist_container_box {
	position:relative;
	z-index:100000;
	width:100%;
}
#videomanager_playlist_ticker {
	position:fixed;
	top:150;
	left:0;
	color:white;
	padding:20px;
	background-color:#FF0000;
	height:100px;
	z-index:999999999999999999999999999999999999;
	display:none;
}
.videomanager_playlist_album_box {
	float:left;
	width:18%;
	margin-left:1%;
	margin-right:1%;
	overflow:hidden;
	z-index:500000;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}
.videomanager_playlist_album_box_inner {
	border: 1px solid #727272;
	color: #FFFFFF;
	z-index:500000;
	overflow:hidden;
	height:160px;
	background-color: #676767;
}
.videomanager_playlist_album_box_inner:hover {
	border: 1px solid #666666;
	background-color: #3B3B3B;
}
.videomanager_playlist_album_box_inner a:link, .videomanager_playlist_album_box_inner a:visited {
	font-size:11px;
	color:white;
	text-decoration: none;
}
.videomanager_playlist_album_box_inner h3 {
	font-size:15px;
	color:#FC0;
	margin:0;
	line-height:1.4em;
	margin-bottom:16px;
}
.videomanager_playlist_album_box_inner h4 {
	color:#CCC;
	font-size:13px;
	line-height:1.4em;
	margin:0;
	margin-top:6px;
}
.videomanager_playlist_album_box_tracklist {
	margin-bottom:0.2em;
	overflow:hidden;
}
.videomanager_playlist_album_box_group_info {
	padding:8px;
	padding-left:16px;
}
.videomanager_playlist_album_box_group_info_tracks {
	font-size:smaller;
	font-weight: normal;
	color: #999;
}.videomanager_playlist_album_box_poster a:link {
	position:relative;
	width:100%;
	height:100px;
	margin:auto;
}
.videomanager_playlist_album_box_poster_container {
	position:relative;
	width:100%;
	height:100px;
	margin-bottom:0px;
	padding:0px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.videomanager_playlist_album_box_poster_image {
	width:100%;
	height:auto;
}
.videomanager_playlist_album_box_button_play a:link {
	height: 100px;
	width:100%;
	top:0;
	left:0;
	z-index:50000000000;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play.png);
	background-position: 95% 95%;
}
.videomanager_playlist_album_box_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
.videomanager_playlist_album_box_poster a:hover {
}
#videomanager_playlist_button_close_application {
	position:absolute;
	width:auto;
	right:20px;
	top:240px;
	padding:0.8em;
	z-index:500000;
	font-size: 10px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;
	z-index:100000000;
}
#videomanager_playlist_button_start_application {
	position:absolute;
	width:auto;
	right:86px;
	top:240px;
	padding:0.8em;
	z-index:500000;
	font-size: 10px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;
	z-index:100000000;
}
#videomanager_start_application {
	position:relative;
	width:30%;
	margin:auto;
	text-align:center;
	padding:0.8em;
	font-size: 20px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#videomanager_playlist_button_close_application:hover, #videomanager_playlist_button_start_application:hover {
	background-color: #666;
	color:white;
}
#videomanager_track_information {
	position:absolute;
	top:200px;
	background-color:#333;
	width:500px;
	left:50%;
	margin-left:-250px;
	z-index:999999999999999999999999999999999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #9E9E9E;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	opacity:.8;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
}
#videomanager_track_information_box {
	padding:20px;
	text-align:left;
	color:white;
}
#videomanager_track_information h2 {
	font-size:19px;
	line-height:0.8em;
	color: #CCC;
}
#videomanager_track_information h3 {
	font-size:16px;
	line-height:0.8em;
	color: #FF8000;
}
#videomanager_track_information h6 {
	font-size:9px;
	line-height:1.2em;
	color: #999;
	font-weight: normal;
}
#videomanager_playlist_button_forward {
	display:none;
	position:fixed;
	bottom:150px;
	color:white;
	right:40px;
	z-index:500000;
	background-color: #666666;
	padding: 20px;
	border: 1px solid #666666;
	font-size: 18px;
}
#videomanager_track_information p {
	line-height:0.5em;
	font-size: 11px;
}
